# Axerve payments

Axerve payments are a type of payment source that lets you process payments through [Axerve gateways](/core-api-reference/axerve_gateways.md).

Axerve payments can be easily created (you just need to pass a valid `return_url`) and [associated with an order](https://docs.commercelayer.io/core-api-reference/spaces/-Lk-ezuDClaMavTqnRi0/pages/DTN24kDvLyE7wH0zuOhE#2.-create-the-payment-source-and-associate-it-with-the-order). Once you have created a payment source for Axerve and you're going to process the payment, if you're not sure whether the order changed in the meanwhile or not you can [update the payment intent](/how-tos/placing-orders/payments/axerve/updating-the-payment-intent.md) with the latest order amount by passing the `_update` trigger attribute.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.commercelayer.io/core-api-reference/axerve_payments.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
